.full-width-table {
    margin-top: 2%;
    width: 60%;
    margin-left:20%; 
    margin-right:20%;
    
  }
  
  .margin-all {
    margin: 5px;
  }

  table {
    width: 100%;
  }
  @media (max-width: 800px) {
  
    .full-width-table-xs {
        margin-top: 2%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
  }